Subject: WARNING: HPUX patch PHSS_8584 breaks pine 3.95

From: [email-masked] (Jeff A. Earickson)
Date: 10 Oct 1996 19:42:47 GMT

Y'all,

   I installed PHSS_8584 (dld.sl cumulative patch, 10.10 s700_800) on my
systems this morning, and I quickly found out that it breaks pine 3.95
on series 700 boxes *only*.  It does not seem to give pine any problems
on s800 boxes.
   The symptoms are thus:  you go into pine, compose a message, and hit
^X to send it.  You then get a complaint about stack overflow and pine
then core dumps.  Analysis of the core dump shows that it croaks at line
6932 of send.c.  Pine is doing a STREAMS operation at that point.
   I would guess that PHSS_8584 may adversely affect other STREAMS code.
I have backed this patch out of all my systems, including the 800 series.
I've reported the problem to HP...

--
** Jeff A. Earickson, Ph.D                         PHONE: 207-872-3659
** Senior UNIX Sysadmin, Information Technology    EMAIL: [email-masked]
** Colby College, 4214 Mayflower Hill,               FAX: 207-872-3555
** Waterville ME, 04901-8842
----------------------------------------------------------------------------
Unix and Ancient Hebrew - two written languages that don't use vowels.
----------------------------------------------------------------------------